#loader{
    display:flex;
    align-items:center;
    justify-content:center;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999;
    background-color:rgba(0,0,0,.6);
    backface-visibility:hidden;
    transition:opacity .6s cubic-bezier(.55,0,.1,1),visibility .6s cubic-bezier(.55,0,.1,1);
}
#loader img{
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    margin:0 auto;
    width: 150px;
    object-fit: contain;
    padding: 1em;
    border-radius: 15px;
    background: #fff;
}

.custPadding {
    --bs-gutter-x: 0rem !important;
}

.container::-webkit-scrollbar { 
    width: 0 !important;
    height: 0 !important;
     /* Safari and Chrome */
}

.navbar-area.is-sticky {
    position: relative !important;
}

.stickyFooter {
    position: absolute !important;
    width: 79% !important;
    bottom: 0px !important;
    background: #1d2056;
    margin-left: -68px;
}

.login-content .login-form {
  max-width: 360px;
  text-align: left;
}
.preview_height {
  height: 120px;
  border: 1px solid #f5f5f5;
  background: #f5f5f5;
  border-radius: 10px 10px 0px 0px;
  border-bottom: 2px dashed #333;
}
.preview_height1 {
  height: 120px;
  border: 1px solid #f5f5f5;
  background: #f5f5f5;
  border-radius: 10px 10px 0px 0px;
  border-bottom: 2px dashed #333;
}
.preview_height2 {
  height: 120px;
  border: 1px solid #f5f5f5;
  background: #f5f5f5;
  border-radius: 10px 10px 0px 0px;
  border-bottom: 2px dashed #333;
}
.browseImagePreview {
  height: 60px;
  width: 100%;
  object-fit: contain;
  margin-top: 30px;
  margin-bottom: 0;
}

.loginLogo {
    height: 120px !important;
    width: 120px !important;
}

.logoMargin {
    margin-bottom: 10px !important;
}

.regLogo {
    height: 120px !important;
    width: 120px !important;
}

.lostLogo {
  height: 120px !important;
  width: 120px !important;
}

.signInAlign {
  text-align: right !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.padd-1 {
    padding: 1rem !important;
}

.btnMargin {
    margin-left: 17px;
    margin-bottom: 10px;
}

.btn-primary::before {
  background: linear-gradient(80deg, rgba(37,40,96,0.8883928571428571) 0%, rgba(94,38,131,1) 100%) !important;
}

.alert-danger {
    padding: 0px;
    margin-top: 10px;
    background: #fff;
    border: #fff;
    color: #ff0000;
    font-weight: 600;
}

.alert-success {
    padding: 0px;
    margin-top: 10px;
    background: #fff;
    border: #fff;
    color: #00ff00;
    font-weight: 600;
}

.profile-navbar {
    padding: 10px 15px;
    position: relative;
    top: 0;
    left: auto;
    right: 0;
    width: 100% !important;
    display: inline-block;
    z-index: 999;
    background: var(--iq-light-card);
    margin: 0;
    transition: all 0.45s ease 0s;
    box-shadow: 0px 0px 20px 0px rgb(44 101 144 / 10%);
}

.iq-navbar-logo a {
    display: flex;
    align-items: flex-start;
}

.navLogo {
    height: 70px;
    width: 100%;
    object-fit: contain;
}

.navbar-list {
    margin: 0;
    padding: 0;
    float: right;
}

.navbar-list li {
    float: left;
    list-style-type: none;
    position: relative;
}

.navbar-list li>a {
    font-size: 18px;
    padding: 0 15px;
    color: #1d2056;
    display: block;
}

.navProfileLogo {
    height: 70px;
    width: 70px;
}

.navbar-list li .caption {
    line-height: 16px;
}

.navbar-list li .caption p {
    color: #777d74;
    font-size: 12px;
}

.menuHover {
    color: #1d2056 !important;
}

.mr-3 {
    margin-right: 1rem !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.ml-3 {
    margin-left: 1rem !important;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}

.custDropdown {
    width: 320px;
    right: -25px;
}

.btnProfile {
    float: right;
    margin-right: 15px;
}

.imgUpdate {
    position: relative;
    /*left: 190px;*/
    padding: 5px 5px;
    /*top: -100px;*/
}

.imgDelete {
    position: relative;
    padding: 5px 6px;
    /*left: 162px;
    top: -70px;*/
}

.pl-25 {
    padding-left: 25px !important;
}

.pr-25 {
    padding-right: 25px !important;
}

.userDetail {
    background: #1d2056;
    color: #fff;
    border-radius: 5px 5px 0 0;
}

.loanDetailTable {
    width: 100% !important;
}

.loanDetailTh {
    width: 25%;
    padding: 5px !important;
    line-height: 20px;
}

.loanDetailTd {
    width: 25%;
    padding: 5px !important;
    line-height: 20px;
}

.modalClose {
    background: #fff;
    border: 0;
    font-size: 20px;
}

.userProfile {
    padding: 15px;
    line-height: normal;
    border-bottom: 1px solid #e7ecee;
}

.userProfile:hover {
    background: #e7ecee;
}

.chPass {
    padding: 15px;
    line-height: normal;
    border-bottom: 1px solid #e7ecee;
}

.chPass:hover {
    background: #e7ecee;
}

.logout {
    padding: 15px;
    line-height: normal;
    border-bottom: 1px solid #e7ecee;
}

.media {
    display: flex;
}

.iq-card-icon {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px !important;
    display: inline-block;
    text-align: center;
}

.iq-bg-primary {
    background: #e7ecee;
    color: #1d2056;
}

.logoutBg {
    color: #fff;
    background: #1d2056;
    display: inline-block;
    text-align: center;
    border: 1px solid transparent;
    padding: 0.375rem 1rem;
    border-radius: 5px;
    line-height: normal;
}

.logoutBg:hover {
    color: #fff !important;
}

.navbar-area {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.userHover:hover {
    color: #1d2056 !important;
}

.user-profile {
    padding-top: 150px !important;
    margin-left: -29px !important;
    margin-right: 30px !important;
}

.invoiceHeight {
    /*margin-left: -10px;*/
}

.custTablePadd {
    padding: 0px !important;
}

.clietDetailTitle {
    font-weight: 500;
    color: #1d2056;
    width: 105px !important;
    white-space: nowrap !important;
}

.infoColor {
    color: #6084a4;
    font-weight: 300;
}

.loanStatus {
    font-size: 17px;
    position: absolute;
    right: 70px;
    top: 260px;
}

.clientTable {
    width: 100%;
    text-align: left;
}

.clientTable td {
    border-top: 0px solid #dee2e6 !important;
    height: 30px;
    padding: 0px;
}

.borderBottom {
    border-bottom: 1px solid #dee2e6;
}

/*.cards::-webkit-scrollbar {
    display: none;
}*/

.bankCard {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 1px 5px 0px #ccc;
    padding: 10px;
}

.cards {
    overflow-x: hidden;
}

/*.bankScroll {
    overflow-x: scroll;
    flex-wrap: nowrap;
}*/

.pt-20 {
    padding-top: 20px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.btnExportPdf {
    position: absolute;
    top: 150px;
    right: 70px;
    padding: 10px 10px !important;
}

.bankInfo p {
    margin-bottom: 0px !important;
    color: #1d2056;
}

.cardBankName {
    font-size: 15px;
    font-family: "Raleway", sans-serif;
    color: #1d2056;
    font-weight: 600;
}

.side-bar {
    background: #fff;
    width: 275px !important;
    border-right: 1px solid #ececf5;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 91px;
    /*transition: all 0.2s ease-in-out 0s;
    z-index: 1001;*/
    /*height: 1000px !important;*/
}

.sideLi:hover {
    background: #e7ecee;
    color: #1d2056 !important;
}

.copyright-area {
    margin-top: 0px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-top: none;
}

.sidebar-menu {
    /*padding: 15px;*/
}

.sideUl {
    font-size: 15px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.sideUserDetail {
    background: #1d2056;
    color: #fff;
}

.sideUserName {
    font-size: 18px;
    margin-bottom: 0px;
}

.sideLi {
    padding: 7px;
}

.sideBarMenu {
    align-items: center;
    display: flex;
    justify-content: flex-start;
    padding: 15px 20px;
    position: relative;
    transition: all 0.2s ease-in-out 0s;
}

.sideBarMenu:hover {
    background: #e7ecee !important;
    color: #1d2056 !important;
}

.sidebar-menu ul li a i {
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    vertical-align: middle;
    width: 15px;
    transition: all 0.2s ease-in-out 0s;
}

.menuFont {
    transition: all 0.2s ease-in-out 0s;
    display: inline-block;
    margin-left: 10px;
    white-space: nowrap;
    font-size: 17px !important;
    line-height: 30px;
}

.footer-area {
    /*margin-left: 275px;*/
    padding-top: 0px;
    /*bottom: -207px;*/
}

.searchBox {
    width: 200px;
    position: relative;
    float: right;
    margin-bottom: 17px;
    /*margin-top: 17px;*/
    height: 30px;
    line-height: 30px;
    border-color: #a0a0a0 !important;
    color: #000;
    border-radius: 5px;
}

.iq-card-header {
    min-height: 30px !important;
    border-bottom: none !important;
    background: linear-gradient(to right, #182848, #4b6cb7) !important;
    padding: 0 20px;
}

.fs-14 {
    font-size: 14px;
}

.iq-header-title {
    align-self: center;
    display: inline-block;
}

.iq-card-body {
    padding: 10px;
}

.custTable {
    border-collapse: collapse !important;
    border-top: 1px solid #dee2e6;
}

.mt-10 {
    margin-top: 10px;
}

.text-right {
    text-align: right;
}

.btnPrev {
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    border-radius: 5px;
}

.btnNext {
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    border-radius: 5px;
}

.viewBg {
    background: #1d2056;
    color: #fff;
    height: 25px;
    width: 25px;
    font-size: 16px;
    text-align: center;
    line-height: 26px;
    margin: 0 3px;
    display: inline-block;
    border-radius: 5px;
}

.viewBg:hover {
    color: #fff !important;
}

.bgPending {
    background: linear-gradient(to right, #f37224, #e3d93b) !important;
    color: #fff;
}

.bgComplete {
    background: linear-gradient(to right, #21a03b, #2ebe6d) !important;
    color: #fff;
}

.inqCard {
    box-shadow: 0px 0px 20px 0px rgb(44 101 144 / 10%);
    margin-bottom: 30px;
    border-radius: 5px;
}

.docCard {
    box-shadow: 0px 0px 20px 0px rgb(44 101 144 / 10%);
    margin-bottom: 30px;
    border-radius: 5px;
}

.docUl {
    display: contents;
    list-style: none;
    padding-left: 0px;
    width: 100%;
}

.docLi {
    width: 14%;
    border: 1px solid #efefef;
    box-shadow: 1px 1px 5px 2px #efefef;
    display: inline-block;
    margin: 10px;
}

.textAreaHeight {
    height: 150px;
}

.custClose {
    background: #fff;
    border: 0px;
}

.docHeight {
    height: 60px !important;
    width: 100% !important;
    object-fit: contain;
    border: 1px solid #efefef;
}

.docDownloadBtn {
    position: absolute;
    background: #1e3d73 !important;
    padding: 2px 10px;
    color: #fff !important;
    border-bottom-right-radius: 15px;
}

.docDetails {
    padding: 5px 5px;
    text-align: center;
    background: #1d2056;
    color: #fff;
    margin-top: 0px;
}

.docTitle {
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0;
}

.nice-select {
    width: 100% !important;
}

.nice-select .list {
    width: 100% !important;
}

.invoicePayUl {
    list-style: none;
    display: inline-flex;
    padding: 0px !important;
    width: 100%;
}

.invoicePayLi {
    width: 33%;
}

.invoiceDetailCard {
    padding: 5px 10px 5px 10px;
    box-shadow: 0px 1px 5px 0px #ccc;
    border-radius: 5px;
    margin: 5px;
    text-align: center;
}

.detailFont {
    font-size: 13px;
    color: #1d2056;
    font-weight: 600;
    margin-bottom: 2px !important;
}

.infoFont {
    font-size: 12px;
    margin-bottom: 5px;
}

.userTable {
    width: 100%;
    text-align: left;
}

.invoiceCard {
    border-radius: 10px;
    box-shadow: 0px 1px 5px 0px #ccc;
    margin-bottom: 20px;
}

.invoiceCardContent {
    padding: 10px;
}

.invoiceTable {
    border-collapse: collapse !important;
    margin-bottom: 0px !important;
}

.invoiceTitle {
    padding: 15px;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px dashed #1d2056;
}

.invoiceTr {
    border-bottom-color: #fff;
}

.invoiceTdTxt {
    text-align: left;
}

.invoiceTdAmt {
    text-align: right;
}

.btnEdit {
    background: #ffc107;
    color: #1d2056;
}

.btnEdit:hover {
    color: #1d2056 !important;
}

.btnDelete {
    background: #dc3545 !important;
    color: #fff;
}

.btnUploadDoc {
    padding: 15px 30px !important;
}

.p-l-5 {
    padding-left: 5px !important;
}

.p-r-5 {
    padding-right: 5px !important;
}

.profile-img-gallary {
    list-style: none;
    margin: 0 -1px 0 -4px !important;
}

.Idcard {
    background: #efefef !important;
    border-radius: 6px;
    box-shadow: 1px 1px 3px 1px #ccc;
}

.docTitle {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.fs-16 {
    font-size: 16px !important;
}

.clientName {
    color: #1d2056;
}

.countCard {
    border-radius: 5px;
    box-shadow: 1px 1px 4px 2px #efefef;
    border: 1px solid #efefef;
    padding: 10px;
}

.dashInfoFont {
    font-size: 13px;
    font-weight: 600;
    color: #1d2056;
    text-transform: uppercase;
    line-height: 30px;
    white-space: nowrap;
}

.counter {
    color: #1d2056;
}

.signUpColor {
    color: #ee0979 !important;
}

.signInColor {
    color: #ee0979 !important;
}

.changePassAlt {
    font-size: 15px !important;
    font-weight: 600 !important;
}

.badge {
    padding: 0.5em 1em !important;
    line-height: 1.3 !important;
    text-transform: capitalize !important;
}

.badge-warning {
    color: #000 !important;
    background: #ffbf43 !important;
}

.badge-primary {
    color: #000 !important;
    background: #83f965 !important;
}

.badge-danger {
    color: #000 !important;
    background: #fe5151 !important;
}

.idImage {
    height: 100px !important;
    object-fit: contain !important;
}

.idImagePan {
    height: 100px;
    object-fit: contain;
}

.invoiceUl {
    float: right;
    list-style: none;
}

.btnInvoice {
    padding: 10px 15px;
}

.invoiceClientUl {
    list-style: none;
    float: left;
    margin-bottom: 0px;
    padding-left: 5px !important;
}

.fs-25 {
    font-size: 25px !important;
}

.clientName {
    color: #1d2056;
}

.clientContact {
    text-align: left;
    font-size: 18px;
    color: #1d2056;
}

.rejectPadd {
    padding: 10px !important;
}

.card-body-client {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.student-details {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -15px;
    grid-row-gap: 15px;
    padding-left: 30px;
    padding-top: 5px;
}

.width100 {
    width: 100% !important;
}

.student-details-right {
    display: flex;
    column-gap: 15px;
    /*width: 70%;*/
    padding: 0 15px;
}

.student-field-list {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    grid-row-gap: 10px;
    width: calc(100% - 8px);
    background: #f2f2f2;
    padding: 10px 15px;
    border-radius: 5px;
}

.student-field-inner {
    display: flex;
    text-align: left;
}

.student-field-inner label {
    margin-bottom: 0;
    min-width: 110px;
    position: relative;
    text-transform: capitalize;
    padding-right: 20px;
    font-weight: 500;
}

.student-field-inner label::after {
    content: ':';
    margin: 0 10px;
    position: absolute;
    right: 0;
}

.student-field-inner p {
    margin-bottom: 0;
}

/*Verify OTP CSS*/

.bgWhite{
  background:white;
  box-shadow:0px 3px 6px 0px #cacaca;
}

.title{
  font-weight:600;
  margin-top:20px;
  font-size:24px
}

form input{
  
  /*text-align:center;*/
}

.otp {
    display:inline-block;
    width:50px;
    height:50px;
    background: #1d20561c;
    border: 0;
    border-radius: 6px;
    text-align: center;
}

/*Verify OTP CSS*/

/*Media Css Start Here*/

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .user-profile {
        /*padding-top: 150px !important;*/
        margin-left: -29px !important;
        margin-right: 30px !important;
    }
}

/*Media Css End Here*/